We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose:Word Jar(10.6.0)-aspose cells(2.4.3)-aspsoe pdf kit(3.7.0)

Hi,

First of all thank you for providing such a platform.
I am working on a project which requires jdk 1.5 and needs the above jars,but when i saw the download links.Those were disabled.
Please help me out

Hi Gani,

These are very old versions of the APIs. We recommend using latest versions and the versions older than one year are not available for download. Please try latest versions of these APIs and let us know if you see any issue.

Best Regards,